/* MUME Style Sheet, Manwe */

  body, p, td, tr {
    color: silver;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11pt;
  }

  body, pre {
    color: silver;
    font-size: 11pt;
  }

  body {
    background: black;
    background-image: url(/Icons/blk_gld.gif); background-repeat: repeat-y;  
  }

  h1, h2, h3, h4 {
    font-family: Helvetica, Arial, sans-serif;
    background: transparent;
    font-weight: bold;
  }

  h1 {
    color: silver;
    text-align: center;
    font-style: italic;
    font-size: 18pt;
  }

  h2, h3 {
    color: #2d5ab4; /* #4080c0; */
    /* color: #e4ba3c; */
    /* color: #cc9933; */
    /* color: #004080; */
    text-align: left;
    font-style: italic;
  }

  h2 {
    margin-top: 14pt;
    font-size: 14pt;
  }

  h3 {
    font-size: 12pt;
  }

  h4 {
    margin-top: 10pt;
    text-align: left;
  }

  img {
    border: 0;
  }

  a {
    color: #cc9933;
  }

  a:link {
    text-decoration: none;
  }

  a:visited {
    text-decoration: none;
  }

  a:hover {
    text-decoration: underline;
  }

  .small {
    font-size: 8pt;
  }

  .msg_head {
    background: #666666;
    color: silver;
   }

  .msg_body {
    background: #333333;
    color: silver;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
  }
       
  .msg_body2 {
    background: #3c3c3c;
    color: silver;
  }

  .command {
    /* font-weight: bold; */
    color: white; /* was #c02040 */
  }

  .quote {
    font-family: Palatino, "Times New Roman", Times;
    font-size: 12pt;
  }

  .black {
    color: black;
  }

  .bg_gray {
    background: #999999; /* #808080; */
  }

  .agora_small {
    font-size: 10pt;
  }
    
  .agora_toolbar {
    background: #cccccc;
    color: black;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-align: right;
  }

  .narrate {
    color: yellow;
  }

  .damage {
    color: red;
  }

  .say {
    color: cyan;
  }

  .hit {
    color: cyan;
  }

  .look {
    color: #33cc00; /* green; */
  }

  .tell {
    color: #33cc00; /* green; */
  }

  .explanation {
    /* font-weight: bold; */
    /* color: white; */
  }

  .session {
    font-family: "lucida console", "fixed", "courier new", "courier", "monospace";
    font-size: 10pt;
  }

  .header {
    color: #2d5ab4;
    text-align: left;
    font-style: italic;
    font-weight: bold;
    font-size: 14pt;
  }
